{#
/**
 * @file
 * Display Suite 2 column template.
 *
 * Available variables:
 * - outer_wrapper: outer wrapper element
 * - header_wrapper: wrapper element around header region
 * - content_wrapper: wrapper element around content region
 * - footer_wrapper: wrapper element around footer region
 * - attributes: layout attributes
 * - header_attributes: attributes for header region
 * - content_attributes: attributes for content region
 * - footer_attributes: attributes for footer region
 * - header: content of header region
 * - content: content of content region
 * - footer: content of footer region
 */

   //All fields
 {{ content.body }}
 {{ content.field_goodie_display_title }}
 {{ content.field_goodie_form }}
 {{ content.field_goodie_type }}
 {{ content.field_goodie_main_thumbnail }}
 {{ content.field_goodie_price }}

#}
{{ attach_library('details_barrio/details_pages_layout') }}

{% set class = 'pages-layout' %}

<{{ outer_wrapper }}{{ attributes.addClass(class, 'clearfix') }}>

<{{ content_wrapper }}{{ content_attributes.addClass(class ~ '__content') }}>

<div class="top-content">
    <div class="content-left">
        <div class="img-content">
            {{ content.field_goodie_main_thumbnail }}
            <h2>{{ node.label }}</h2>
        </div>
    </div>
    <div class="content-right">
        {{ content.body }}
    </div>
</div>
<div class="order-label"><hr>{{ 'ORDER'|trans }}</div>
{{ content.field_goodie_price }}
{{ content.field_goodie_form }}

</{{ content_wrapper }}>

</{{ outer_wrapper }}>
